none
中文WindowsXP-KB960715更新是否适用于Windows XP SP3操作系统? RRS feed

  • 问题

  • 中文WindowsXP-KB960715更新在系统要求中说明此更新适用于Windows XP SP2操作系统的 Internet Explorer

    ,而英文WindowsXP-KB960715更新在系统要求中说明此更新同时适用于Windows XP SP2和Windows XP SP3,Microsoft 安全通报 (960715)和知识库 (KB) 文章: KB960715 也都提到了适用于Windows XP SP3,到底是中文WindowsXP-KB960715更新在系统要求中漏了说明Windows XP SP3呢,还是中文WindowsXP-KB960715更新确实只适用于Windows XP SP2?安装了IE7的Windows XP SP3是否需要安装KB960715更新?

    2009年2月12日 14:01

全部回复

  •  中文的写不支持那我觉得有可能就不支持.
    YiChao Ding 一个为了理想而奋斗的青年
    2009年2月12日 23:23
  • 放心,可以支持 Windows XP SP3,是中文的说明不严谨。

    这个更新其实没有更新什么文件,只是修改了部分注册表设置,对 SP 版本没有要求。
    Alexis Zhang (Microsoft MVP 2004' 2007' 2008')
    2009年2月13日 4:12
    版主
  • 个人认为应该是支持SP3的,你不是很确定的话使用windows UPDATE升级吧。
    从KB库中看没有提及中文版XP SP3不能使用这个补丁的问题

    2009年2月13日 4:18
    版主
  • 可能是中文遗漏了,可以致电微软确认是否有此现象,并要求其更正。
    Microsoft Certified Systems Engineer 如果您觉得对您有帮助,请在“是否有帮助”点“是”;如果你觉得回复很满意,请“标记为已解答”
    2009年2月13日 7:41
  •  http://support.microsoft.com/kb/960715
    根据文档说明,这个适用于Windows XP SP2以及SP3的所有版本,你可以放心更新使用。
    HelpOnline在线技术支持:http://help-online.org/bbs/
    2009年2月14日 1:08
    版主